View Issue Details

IDProjectCategoryView StatusLast Update
0001136ScribusStory Editor / Text Framespublic2004-09-28 23:35
Reportercbradney Assigned Tofschmid  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformAthlon XP 2600+ 1gb ramOSGentoo LinuxOS VersionUp to date
Product Version1.2.1cvs 
Target VersionFixed in Version1.2.1cvs 
Summary0001136: Hyphenation marks not visible on linked frames
DescriptionAfter the first frame the hyphenation dashes are not shown unless u click on the frames.
TagsNo tags attached.
Patch

Relationships

related to 0001129 closedfschmid Polish hyphenation is not satisfactory 
child of 0003828 acknowledged Metabug: Hyphenation 

Activities

cbradney

2004-09-28 23:35

administrator   ~0002566

Tested. Fixed.

Issue History

Date Modified Username Field Change
2004-09-22 00:27 cbradney New Issue
2004-09-22 00:27 cbradney Relationship added related to 0001129
2004-09-22 22:37 cbradney Severity minor => major
2004-09-28 22:19 fschmid Status assigned => resolved
2004-09-28 22:19 fschmid Resolution open => fixed
2004-09-28 22:34 cbradney Fixed in Version => 1.2.1cvs
2004-09-28 23:35 cbradney Status resolved => closed
2004-09-28 23:35 cbradney Note Added: 0002566
2006-05-16 22:21 christoph_s Relationship added child of 0003828
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames